#content {
    margin-bottom: 20px;
}

.breadcrumb-list {
    font-size: 12px;
    padding: 40px 0 0;
}
.breadcrumb-list a {
    color: #06c;
    font-weight: 400;
    text-decoration: none;
}
.page {
	color:#000;
}
.page h1, .title-404 {
    color: #404040;
    font-size: 2em;
	margin: 1em 0 0.5em;
	line-height:1em;
}
.post-entry {
    clear: both;
	font-weight:400;
}
.post-entry  h2 {
  /*  margin: 1.07em 0 0.535em;
	    color: #777;
    font-size: 1.6em;
	line-height:1em;*/
	   color: #333333;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 12px;
}
.post-entry p, hr, dl, pre, table, address, blockquote {
    margin: 5px 0;
}
.post-entry ul {
    margin-left: 1.5em;
}
.post-edit {
    clear: both;
    display: block;
    font-size: 12px;
    margin: 1.5em 0;
}

.fit{
    margin-top: 40px;
}

.clearfix::after, #container::after, .widget-wrapper::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    max-height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearfix, #container, #text-2,#text-3,#search-3 {
    display: block;
}
.clearfix, #container, #text-2,#text-3,#search-3  {
    display: inline-block;
}
#text-2, #text-3, #search-3  {
    background-color: #f9f9f9;
    border: 1px solid #d6d6d6;
    border-radius: 6px;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 20px;
	width:100%;
}
#searchform select, #searchform input[type="text"], #searchform input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f4f4f4 none repeat scroll 0 0;
    border-color: #aaa #aaa #ccc;
    border-image: none;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #fff, 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    margin: 0 0 5px;
    outline: medium none;
    padding: 6px 8px;
    vertical-align: middle;
    width: 70%;
}
#text-2 .textwidget {
    display: block;
    line-height: 1.5em;
    margin: 0;
    word-wrap: break-word;
}
.sidebar_call {
    font-size: 37px;
    letter-spacing: -2px;
    margin: 0;
    text-align: center;
	line-height: 42px;
	color:#000;
	font-weight:bold;
}
.sidebar_call .AVANSERnumber a{
    color:#06c;
}
#searchsubmit{  background-color: #cdc9c9;
    background-image: -moz-linear-gradient(center top , #f6f5f5, #cdc9c9);
    border: 1px solid #aca6a6;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #444;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 6px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    vertical-align: top;
    white-space: nowrap;}
#content-blog {
    margin-bottom: 20px; 
}
.post h1,.title-404 { margin:1em 0 0.5em }
.post-title a,.read-more a{
    font-weight: 700;
    line-height: 1em;
    word-wrap: break-word;
	color:#0066cc;
}
.post-title a:hover,.read-more a:hover{color:#000;} 
.post-entry p { /*color:#404040;*/  margin: 5px 0; word-wrap: break-word;}
.post-meta a{color:#06c;font-weight:400;}
.post-data{color:#000;}
.breadcrumb-list {
    font-size: 12px;
    padding: 40px 0 0;
}
.post-title{ color: #404040; font-size: 2em;  margin: 1em 0 0.5em;font-weight:bold;}
.post,.breadcrumb-current{color:#000;}
.post-meta {
    clear: both;
    color: #9f9f9f;
    font-size: 12px;
    margin-bottom: 10px;
	
}
.breadcrumb-current{font-weight:bold; }
.type-post .navigation {
    color: #111;
    display: block;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    margin: 20px 0;
    padding: 0 5px;
	background:none;
}
.type-post  .navigation a {
    color: #aaa;
    padding: 4px 10px;
} 
.post-data a {
    color: #06c;
	font-weight:400;
}
h3.title-404 {
    color: #933;
	 margin: 1.14em 0 0.57em;
	 font-size: 1.5em;
	 /*font-family:"arial";*/
}
#content p ,.error404 .post-entry p{ /*color:#404040;*/ color:#000;font-weight:400;}
#content h6,.error404 .post-entry h6{font-size: 1em;
    text-transform: uppercase; margin:1.6em 0 0.8em;color:#000;}
.textwidget img{height:auto;}
#text-3 .textwidget{text-align:center}
.post-entry ul{padding:0px;margin:0px;}	
.post-entry ul li{ font-size: 14px;
    line-height: 30px;
    margin-bottom: 11px;
    padding-left: 45px;
    position: relative; }
.post-entry ul li::before{ background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -4px -339px;
    bottom: 0;
    content: "";
    height: 31px;
    left: 0;
    margin: auto 0;
    position: absolute;
    top: 0;
    width: 41px;}
.post-entry ol {padding:0px; margin-left:10px;}	
.post-entry ol li { list-style:number; line-height:25px;padding-bottom:5px; }	
.post-meta  span{color:#000;}
.error404{margin-bottom:30px;}
#content .navigation{ background:none;box-shadow:none}
#content .navigation .previous {float:left;}
#content .navigation .next{float:right;}
#content .navigation .previous a, #content .navigation .next a {font-weight:bold;}

	